ZSYS: zsysd(1)

NAME

zsysd - ZFS SYStem integration daemon

SYNOPSIS

zsysd [flags]

DESCRIPTION

Zfs SYStem daemon for an enhanced ZFS on Linux experience.
 It allows running multiple ZFS system in parallels on the same machine,
 get automated snapshots, managing complex zfs dataset layouts separating
 user data from system and persistent data, and more.

OPTIONS

-h, --help[=false]
    help for zsysd

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysd-completion(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra